img{box-sizing:border-box;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none;pointer-events:none}
.about-section-con .about-section-top h3{padding:0;margin:0;font-family:Microsoft YaHei;font-size:30px;font-weight:700;line-height:normal;letter-spacing:0;color:#3d3d3d;font-variation-settings:"opsz" auto}
.about-section-con .about-section-top p{padding:0;margin:0;margin-top:4px;font-family:Microsoft YaHei;font-size:16px;font-weight:400;line-height:normal;letter-spacing:0;color:#999;font-variation-settings:"opsz" auto}
.about-banner-box{padding-top:80px}
.about-banner-box .about-banner-img img{display:block}
.about-banner-box .about-banner-con{position:relative}
.about-banner-con .about-banner-txt{position:absolute;left:0;top:0}
.about-banner-txt .about-banner-txt-con{width:1400px;display:flex;flex-direction:column;align-items:center}
.about-banner-txt-con h3{font-variation-settings:"opsz" auto;font-feature-settings:"kern" on;background:linear-gradient(57deg,#0888f7 40%,#1b58dd 55%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent;font-size:50px}
.about-banner-txt-con p{font-size:20px;font-weight:600;margin:46px 0}
.about-banner-txt-con a{width:160px;height:50px;border-radius:6px;background:#024af6;display:flex;justify-content:center;align-items:center;font-family:Microsoft YaHei;font-size:18px;font-weight:700;letter-spacing:2px;font-variation-settings:"opsz" auto;color:#fff}
.about-section-con{margin-top:-100px}
.about-section-con .us{width:100%;display:grid;grid-template-columns:300px 1fr;align-items:end;gap:26px}
.about-section-con .us .us_left{height:750px;width:300px;background:url("/skin/images/about/about_us_left.png");position:relative;z-index:1;padding:1px 40px;color:#fff}
.about-section-con .us .us_left h2{line-height:34px;font-size:40px;font-weight:500}
.about-section-con .us .us_left .us_left_block{width:57px;height:4px;background:#fff;margin-top:34px}
.about-section-con .us .us_right p{font-size:17px;line-height:30px}
.us_right_bottom_box{display:grid;grid-template-columns:1fr 310px;grid-gap:18px}
.us_right_bottom_box_left{display:flex;flex-direction:column}
.us_right_bottom_box_right{height:391px;width:310px;background:url("/skin/images/about/10nian.png") bottom no-repeat;display:flex;flex-direction:column;align-items:center;justify-content:center;position:relative}
.us_right_bottom_box_right .line{height:1px;width:210px;background:#1e54ec;margin:150px 0 20px}
.us_right_bottom_box_right_p{width:200px;font-size:20px!important}
.us_right_bottom_box_left_number{width:585px;height:109px;background:url("/skin/images/about/about_number.png");margin:auto auto 0}
.gswh{height:700px;width:100%;margin:50px 0 0;background:url("/skin/images/about/gswh.png");display:flex;flex-direction:column;align-items:center;justify-content:space-around;padding-bottom:50px}
.gswh_title{color:#fff;font-size:34px;font-weight:400}
.gswh_content{display:grid;grid-template-columns:repeat(3,auto);grid-gap:30px}
.gswh_content_item{width:350px;height:436px;border-radius:10px;background:#fff;padding:80px 30px;display:flex;flex-direction:column;align-items:center;justify-content:space-between;cursor:pointer;transition:width .2s}
.gswh_content_item:hover{width:640px;align-items:start;padding:80px 50px}
.gswh_content_item:hover div{align-items:start}
.gswh_content_item:first-of-type:hover{background:url("/skin/images/about/gywm_big_one.png") no-repeat center}
.gswh_content_item:nth-of-type(2):hover{background:url("/skin/images/about/gywm_big_two.png") no-repeat center}
.gswh_content_item:nth-of-type(3):hover{background:url("/skin/images/about/gywm_big_three.png") no-repeat center}
.gswh_content_item:hover h3{color:#fff}
.gswh_content_item:hover .block{background:#fff;width:130px}
.gswh_content_item:hover p{text-align:left;font-size:17px;color:#fff}
.gswh_content_item>div{display:flex;flex-direction:column;align-items:center}
.gswh_content_item>div h3{font-size:30px;font-weight:500}
.gswh_content_item>div .block{width:20px;height:4px;background:#1e54ec;margin:10px 0;transition:width .2s}
.gswh_content_item>div p{font-size:15px;color:#666;text-align:center}
.fwfw_box{height:700px;width:100%;background:url("/skin/images/about/fwfw_back.png");display:flex;justify-content:center;padding:40px 0;box-sizing:border-box}
.fwfw_content{width:1400px;display:grid;grid-template-columns:38% 62%;grid-gap:20px}
.fwfw_left{display:flex;flex-direction:column;justify-content:center}
.fwfw_left .title h3{font-size:26px;font-weight:500;line-height:16px}
.fwfw_left .block{height:2px;width:90px;background:#031b2d;margin:40px 0}
.fwfw_left p{color:#666;font-size:16px;line-height:27px}
.fwfw_left .internet_button{width:139px;height:40px;border:1px solid #031b2d;display:flex;justify-content:center;align-items:center;margin-top:30px;cursor:pointer;transition:background .1s,color .1s;font-size:15px}
.fwfw_left .internet_button:hover{background:#1e54ec;border:1px solid #1e54ec;color:#fff}
.fwfw_right{display:grid;grid-template-columns:repeat(3,1fr)}
.fwfw_right .fwfw_right_item{padding:40px 20px;box-sizing:border-box;display:flex;flex-direction:column;justify-content:space-evenly;cursor:pointer;transition:background .15s}
.fwfw_right .fwfw_right_item img{box-shadow:0 5px 10px 0 rgba(0,0,0,.2);transition:box-shadow .15s}
.fwfw_right .fwfw_right_item:hover{background:#1e54ec}
.fwfw_right .fwfw_right_item:hover img{box-shadow:none}
.fwfw_right .fwfw_right_item:hover .tag{color:#fff;transition:color .2s}
.fwfw_right .fwfw_right_item .tag{display:flex;flex-direction:column;color:#031b2d}
.fwfw_right .fwfw_right_item .tag h3{font-family:"Microsoft YaHei";font-size:28px;font-weight:500;line-height:26px}
.fwfw_right .fwfw_right_item .tag p{font-size:15px}
.choice_reason_box{width:100%;height:500px;margin:30px 0 70px;display:flex;flex-direction:column;justify-content:space-between;align-items:center}
.choice_reason_box .title{font-size:34px;font-weight:500;color:#031b2d}
.choice_reason_content{width:1400px;display:grid;grid-template-columns:repeat(4,1fr)}
.choice_reason_content_item{position:relative;height:340px;padding:10px 30px;display:flex;flex-direction:column;cursor:pointer;background:#fff;box-shadow:0 2px 4px 0 rgba(0,0,0,.1)}
.choice_reason_content_item:first-child{border-radius:10px 0 0 10px}
.choice_reason_content_item:last-child{border-radius:0 10px 10px 0}
.choice_reason_content_item:nth-child(2n){background:#f5f6f8}
.choice_reason_content_item:nth-child(odd){background:#e9eef2}
.choice_reason_content_item:hover{background:#1e54ec}
.choice_reason_content_item:hover img{top:-50px}
.choice_reason_content_item:hover h3,.choice_reason_content_item:hover p{color:#fff}
.choice_reason_content_item img{position:absolute;right:20px;top:-30px;transition:top .3s}
.choice_reason_content_item h3{margin-bottom:110px}
.choice_reason_content_item p{color:#94a1aa;font-size:16px}
.gshj{background:#f8faff;padding:40px 0 60px;display:flex;flex-direction:column;align-items:center}
.gshj_title{font-size:34px;font-weight:500}
.gshj img{margin-top:40px}
.ygfc{background:#fff;padding:10px 0 14px;display:flex;flex-direction:column;align-items:center;box-sizing:border-box}
.ygfc_title{font-size:34px;font-weight:500}
.ygfc img{margin-top:40px}
.hzkh{padding:50px 0;display:flex;flex-direction:column;align-items:center;background:url("/skin/images/about/fwfw_back.png") 100% no-repeat}
.hzkh_title{font-size:34px;font-weight:500;margin-top:0}
.hzkh_content{margin-top:40px;width:1400px;display:flex;justify-content:space-between}
.hzkh_content_right{margin-left:160px;display:flex;flex-direction:column;align-items:end}
.hzkh_content_right .block{height:3px;width:20px;background:#222;margin:10px 0 20px}
.hzkh_content_right>p{color:#222;font-size:15px}
.hzkh_content_right .plus_box{width:100%;display:flex;justify-content:space-between;margin-top:60px;text-align:center}
.hzkh_content_right .plus_box .title{font-size:42px;font-weight:700;line-height:25px}
.hzkh_content_right .plus_box .tag{font-size:17px;font-weight:700}
.contract_box{background:#f8faff;width:100%;display:flex;flex-direction:column;align-items:center;padding:50px 0 40px}
.contract_title{font-size:34px;font-weight:500}
.contract_content{width:1400px;height:480px;display:flex;margin-top:40px}
.contract_content_left{width:920px;background:url("/skin/images/about/contract_back_left.png");display:flex;padding:50px 24px;justify-content:space-between}
.contract_content_left_left .title h3{color:#1e54ec;margin-top:0}
.contract_content_left_left .title p{color:#777}
.contract_content_left_left .block{height:2px;width:20px;background:#777;margin:8px 0 100px}
.contract_content_left_left_contract{font-size:16px;color:#01182a;display:grid;grid-template-columns:50px 300px}
.contract_content_left_right{display:flex;flex-direction:column;align-items:center}
.contract_content_left_right .title{font-weight:500;margin-top:0}
.contract_content_left_right .block{height:2px;z-index:10;position:relative;width:20px;background:#777;margin:34px 0 50px}
.contract_content_left_right h3{text-align:center}
.contract_content_right{width:480px;background:url("/skin/images/about/contract_back_right.png") right;padding:0 50px 80px;color:#fff;display:flex;flex-direction:column;justify-content:space-between}
.contract_content_right>div:first-child{margin-bottom:30px}
.contract_content_right h3{font-size:24px;margin-top:0;margin-bottom:0}
.contract_content_right p{margin-bottom:0}
.contract_content_right .phone_name{width:255px;display:flex;align-items:end;justify-content:space-between;margin-top:34px}
.contract_content_right .tousu p{font-size:19px;margin-bottom:20px}
/*!* 愿景和使命 begin *!*//*!* 愿景和使命 end *!*//*!* 价值观 begin *!*//*!* 价值观 end *!*//*!* 联系我们 begin *!*//*!* 联系我们 end *!*//*!* 守护神 begin *!*//*!* 守护神 end *!*//*!* sc-component-id: sc-cJSrbW *!*/@media screen and (max-width:1400px){.about-section-con{margin-top:0}
.about-section-con .us .us_left{display:none}
.about-section-con .us{grid-template-columns:1fr}
.about-introduction-box{padding:40px 20px 0}
.fwfw_content{width:100%;padding:0 20px}
.choice_reason_content{width:100%;padding:20px}
.gshj,.ygfc{padding:30px 20px}
.hzkh_content{width:100%;padding:0 20px;flex-wrap:wrap}
.hzkh_content img{margin:0 auto}
.hzkh_content_right{max-width:700px;margin:50px auto 0}
.contract_content{width:100%;flex-wrap:wrap;height:auto}
.contract_content_left,.contract_content_right{width:100%}
.contract_content_left{flex-wrap:wrap;margin:0 auto}
.contract_content_left .contract_content_left_left{margin:30px auto}
.contract_content_left .contract_content_left_right{margin:00px auto}
.contract_content_left_right .block{margin:20px 0 30px}
.contract_content_right .tousu{margin-top:30px}
.contract_content_right{background:#1e54ec;padding-top:50px}
}
@media screen and (max-width:1000px){.bannerBack{height:500px}
.us_right_bottom_box_left_number{width:100%;background-size:100%;background-repeat:no-repeat;margin-top:20px}
.gswh{height:auto}
.gswh .gswh_content{margin-top:20px}
.gswh_content{width:100%;padding:20px;grid-template-columns:repeat(1,auto)}
.gswh_content_item{width:100%}
.gswh_content_item:hover{width:100%}
.fwfw_box{height:auto}
.fwfw_content{grid-template-columns:auto}
.choice_reason_box{height:auto}
.choice_reason_content{margin-top:50px;grid-template-columns:repeat(2,1fr);gap:40px}
.choice_reason_content_item{border-radius:0!important}
.choice_reason_content_item img{width:38%}
}
@media (max-width:768px){.about-banner-txt-con h3{font-size:30px}
.about-banner-txt-con p{font-size:20px!important;padding:0 20px}
.choice_reason_content{grid-template-columns:repeat(1,1fr);gap:35px}
.choice_reason_box{margin:0 0 50px}
.swiper-container,.swiper-pagination{display:none}
.us_right_bottom_box{grid-template-columns:auto}
.us_right_bottom_box_right{margin:0 auto}
.fwfw_right .fwfw_right_item{padding:36px 10px}
.fwfw_right .fwfw_right_item .tag h3{font-size:22px}
.fHLOUH .btn{background:#007aff;border-style:none;color:#fff}
.fHLOUH .btn{background:#007aff;border-style:none;color:#fff}
.history{width:90%}
}
.fHLOUH .btn:hover{background:#007aff;border-style:none;color:#fff}
.fHLOUH .other{margin-left:20px}
.jIgwoM{background:#fff;padding-bottom:60px;background-size:cover;background-repeat:no-repeat;background-position:center}
.ebGqcd{padding:60px 38px;text-align:center}
.dBYOxX{font-size:36px;font-weight:500;color:#0d1924;line-height:50px;position:relative}
.hlMOHw{margin-top:24px;height:24px;font-size:16px;font-weight:400;color:#666;line-height:24px;font-family:PingFangSC-Regular}
.ikfWsV{background-image:url(./images/bg1.png);background-size:cover;padding:100px 0;background-repeat:no-repeat;background-position:center center}
.ixMQdz::before{position:absolute;left:0;top:0;display:block;content:"";transform:translate(20px,20px);width:100%;height:100%;background:rgba(49,83,212,.1)}
.ixMQdz::after{position:absolute;left:0;top:0;display:block;content:"";width:100%;height:100%;background-image:url(../images/about.jpg);background-size:cover;background-repeat:no-repeat;background-position:center top}
.ixMQdz{position:relative;width:30%;float:left;margin-right:10%}
.VGqOL{flex:1;padding-left:100px;position:relative}
.VGqOL h4{margin-top:10px;margin-bottom:30px;font-size:36px;font-weight:500;color:#0d1924}
.vision-wrap .title-slogan{height:226px;display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;font-size:32px;font-weight:400;color:#fff;background-image:url(../images/bg2.png);background-size:cover;letter-spacing:10px;background-repeat:no-repeat;background-position:center center}
.vision-wrap .value-items-wrap{width:1208px;display:flex;flex-wrap:wrap;margin:0 auto;flex-wrap:wrap}
.vision-wrap .value-items-wrap .value-item{width:400px;margin-bottom:60px}
.vision-wrap .value-items-wrap .value-item .value-item-title{font-weight:500;color:#0d1924;font-size:22px;text-align:center}
.vision-wrap .value-items-wrap .value-item .value-item-desc{font-weight:400;color:#666;font-size:16px;margin:20px}
.exOgQH .certificate-item{width:210px;height:290px;box-shadow:rgba(49,83,212,.1) 0 10px 30px 0;padding:23px 15px;background:#fff}
.certificate-name{height:30px;margin-top:15px;font-size:14px;color:#0d1924;text-align:center}
.certificate-item div{width:100%;height:100%}
.certificate-item img{width:100%;height:100%}
.contact{width:100%;max-width:100vw;background-color:#f8f9fb}
.contactRight{display:inline-flex;flex-direction:column;-webkit-box-pack:center;justify-content:center}
.sales-phone-lists-con .sales-phone-lists{margin:0}
.sales-phone-lists-con .sales-phone-lists .sales-phone-item:first-child,.sales-phone-lists-con .sales-phone-lists .sales-phone-item:nth-child(7){font-size:16px;font-weight:600;margin-bottom:10px}
.sales-phone-lists-con .sales-phone-lists .sales-phone-item:nth-child(7){margin-bottom:0;margin-top:10px}
@media (min-width:0px){.contactRight{padding-left:0}
}
@media (min-width:600px){.contactRight{padding-left:0}
}
@media (min-width:960px){.contactRight{padding-left:94px}
}
@media (min-width:1280px){.contactRight{padding-left:94px}
}
.contactRight h4{font-size:24px;font-weight:500;position:relative;margin-top:0;margin-bottom:0;line-height:42px}
.contactRight p{font-size:18px;line-height:2;margin-top:10px;margin-bottom:0}
@media (max-width:768px){.vision-wrap .value-items-wrap{width:auto}
.vision-wrap .title-slogan{font-size:12px;font-weight:300;letter-spacing:6px;height:113px}
.contactBox{width:100%;padding:20px 0}
.contactRight{text-align:center;width:100%}
.ixMQdz{width:100%;margin-top:-90px}
.VGqOL{width:100%;padding:0 20px}
.ixMQdz::before{transform:none}
.h5Img{width:100%;margin:40px auto;padding:0 20px;display:block}
.fHLOUH{margin-top:0;text-align:center}
.fHLOUH{height:calc(100vh - 110px)}
.bannerImg{background:url(../images/about_banner.png) no-repeat right 95%;background-size:contain}
.fHLOUH h1{margin-top:8vh;font-size:38px;font-weight:500;color:#0d1924;line-height:54px}
.fHLOUH h1>span{display:inline-block;font-size:16px!important;color:#0d1924;line-height:23px;margin-bottom:2vh}
.fHLOUH h1{padding:0 30px;text-align:center;font-size:30px}
.ikfWsV{padding:0}
.VGqOL h4{text-align:center}
.ixMQdz:after{display:none}
}
.value-item{box-shadow:0 2px 17px 1px rgba(223,223,223,.3);padding:20px}
.aqs_about1{position:relative;left:10px;top:74%;width:45%;z-index:9999!important;border:solid 1px #fff;box-shadow:0 2px 17px 1px rgb(223 223 223 / 30%)}
.aqs_about2{position:relative;top:74%;right:-20px;width:45%;z-index:9999;border:solid 1px #fff;box-shadow:0 2px 17px 1px rgb(223 223 223 / 30%)}
.aqs_about1:before,.aqs_about2:before{position:absolute;left:0;top:0;display:block;content:"";transform:translate(20px,20px);width:100%;height:100%;background:rgba(49,83,212,.1)}
@media (max-width:768px){.fHLOUH h6{text-align:center}
.aqs_about2{top:520%;right:-40px}
.aqs_about1{left:30px;top:520%}
.ixMQdz::before{opacity:0}
}
